Subject: [JAGNUTS] Photos from Sunday ... and New Classifieds

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Mon, 29 May 2006 20:43:53 -0600

There are a few photos from Sunday on the website, plus a few more items on
the Classifieds page.  Check 'em out.

Bob
HYPERLINK
"http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm"http://nonprofits.acces
scomm.ca/jagnuts/Jagnuts.htm

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.392 / Virus Database: 268.7.4/351 - Release Date: 2006.05.29